{
  "common":{
    "正在加载":"Loading",
    "确认": "Confirm",
    "取消": "Cancel",
    "度": "kWh",
    "分钟": "Min",
    "温馨提示": "Warm reminder",
    "桩控制最大输出电流，当功率没有达到请检查车的状态或者车的设置":"The charging station controls the maximum output current. If the power is not reached, please check the status or settings of the vehicle",
    "启动充电->设备管理->可设置设备最大输出电流":"Start charging -> Device management -> You can set the maximum output current of the device",
    "为保障您远程启动正常充电，请确保枪头完全连接充电口，同时确认您的爱车处于立即充电状态下": "To ensure that remote charging starts normally, please make sure that the charging gun is fully connected to the charging port and confirm that your vehicle is in immediate charging mode",
    "注意规范安全充电，停好车，锁好车。": "Please follow the safety charging procedures, park your vehicle properly, and lock your vehicle.",
    "原密码不能为空":"The original password cannot be empty",
    "原密码不对":"The original password is incorrect",
    "密码不能为空":"The password cannot be empty",
    "密码修改成功":"Password changed successfully",
    "最大预约时间为24小时": "The maximum reservation time is 24 hours",
    "正在获取状态，请稍等...": "Getting status, please wait...",
    "停止成功": "Stopped successfully",
    "启动成功": "Started successfully",
    "需要停止充电么？": "Do you need to stop charging?",
    "请先将充电枪插入后再点击充电": "Please insert the charging gun first and then click \"Start Charging\".",
    "确认开始充电么？": "Are you sure you want to start charging?",
    "端口无法开始充电": "The port cannot start charging.",
    "设备端口": "Device port",
    "空闲中": "Idle",
    "充电中": "Charging",
    "禁用中": "Disabled",
    "故障中": "Fault",
    "已连接": "Connected",
    "已预约": "Booked",
    "预约充电": "Book charging",
    "点击预约充电": "Click to book charging",
    "可点击取消预约": "Can click to cancel the booking",
    "设备操作": "Device operation",
    "停止充电": "Stop charging",
    "立即充电": "Start charging",
    "获取状态": "Get status",
    "设备控制": "Device control",
    "返回上级": "Return back",
    "原密码": "Original password",
    "6位数字新密码": "6-digit new password",
    "端口一": "Port one",
    "端口二":"Port two",
    "确认取消预约？": "Confirm cancel booking？",
    "取消成功": "Cancellation successful",
    "今日": "Today",
    "明日": "Tomorrow",
    "保存中。。": "Saving...\n\n",
    "保存成功": "Saved successfully",
    "正在获取配置信息": "Getting configuration information...",
    "正在重置，请稍等...": "Resetting, please wait...",
    "正在重启中，请稍等...": "Restarting, please wait...",
    "自定义": "Customized",
    "充电电流": "Charging current",
    "请输入电流": "Please enter the current",
    "获取主板配置": "MainBoard configuration",
    "恢复默认配置": "Restore default settings",
    "重启充电桩": "Restart charging station",
    "蓝牙连接": "Bluetooth connection",
    "扫码绑定": "Scan to bind",
    "设备列表": "Device list",
    "点击登录": "Click to log in",
    "你好": "Welcome",
    "账户设置": "Account settings",
    "充电记录": "Charging record",
    "预约记录": "Reservation record",
    "确定注销并退出系统吗？": "Are you sure you want to log out and exit the system?",
    "请输入旧密码": "Enter the old password",
    "请输入新密码": "Please enter the new password",
    "旧密码": "Old password",
    "新密码": "New Password",
    "确认密码": "Confirm Password",
    "请确认新密码": "Please confirm the new password",
    "提交": "Submit",
    "退出登录": "Log out",
    "旧密码不能为空": "Old password cannot be empty",
    "新密码不能为空": "New password cannot be empty",
    "长度在 6 到 20 个字符": "Length should be between 6 and 20 characters",
    "确认密码不能为空": "Confirmed password cannot be empty",
    "两次输入的密码不一致": "The two passwords entered do not match",
    "修改成功": "Modification succeeded",
    "单次": "Single",
    "选择时间": "Select time",
    "选择重复日期": "Select recurring date",
    "请设置时间":"Please set the time",
    "请设置重复时间":"Please set the recurring time",
    "预约成功":"Reservation succeeded",
    "提示": "Prompt",
    "确定": "Confirm",
    "周一": "Monday",
    "周二": "Tuesday",
    "周三": "Wednesday",
    "周四": "Thursday",
    "周五": "Friday",
    "周六": "Saturday",
    "周日": "Sunday",
    "点击查看更多": "Click to view more",
    "加载中": "Loading",
    "没有更多": "No more",
    "没有更多数据了": "No more data",
    "设备编号": "Device ID",
    "已停用": "Disabled",
    "激活中": "Activating",
    "已执行": "Executed",
    "预约类型": "Reservation type",
    "重复": "Recurring",
    "创建时间": "Creation time",
    "重复时间": "Recurring time",
    "重复日期": "Recurring date",
    "执行时间": "Execution time",
    "在线中": "Online",
    "已离线": "Offline",
    "连接自动充电": "Automatically charges when connected",
    "开启": "Turn On",
    "关闭": "Turn off",
    "设置成功":"Successfully set",
    "检测到有新版本，请点击下载": "A new version has been detected. Please click to download",
    "立即下载": "Download now",
    "文件下载中，请稍后......": "The file is downloading. Please wait...",
    "版本":"Version",
    "连接失败":"Connected fail",
    "密码不能设置为000000": "The  password cannot be '000000'",
    "密码不能设置为123456": "The  password cannot be '123456'",
    "设备序列号": "Device No",
    "请保存好设备序列号。可用于找回密码": "Please save the device no to find the password",
    "忘记密码": "Forget password",
    "正在读取设备ID": "Getting the device no",
    "重置密码": "Reset password",
    "请输入序列号": "Please input the device no",
    "密码将被重置为123456": "The password will be '123456'",
    "序列号有误": "The device no is wrong",
    "当前密码为初始密码，请修改": "Please change the pawssword",
    "设备号": "Device no",
    "重置设备": "Reset device",
    "正在重置中，请稍等...": "Reseting pease wait",
    "查看状态": "Watch status",
    "忘记序列号": "Forget device no",
    "请截图该页面联系售后部门": "Please take a screenshot of this page and contact the after-sales department",
    "用户不存在/密码错误": "User does not exist/Incorrect password.",
    "后端接口连接异常": "Backend API connection exception.",
    "系统接口请求超时": "System API request timed out.",
    "登录状态已过期，您可以继续留在该页面，或者重新登录?": "The login session has expired, you can continue staying on this page, or log in again?",
    "无效的会话，或者会话已过期，请重新登录。": "Invalid session, or session has expired, please log in again.",
    "注销账号": "Delete account",
    "确定删除账号吗？": "Are you sure you want to delete the account?",
    "请打开系统蓝牙开关": "Please turn on the system Bluetooth switch.",
    "请打开系统定位开关": "Please turn on the system location switch.",
    "蓝牙适配器不可用": "Bluetooth adapter is not available.",
    "请打开应用定位权限，允许应用使用您的位置信息": "Please open the app's location permission and allow the app to use your location information."


  },
  "locale.auto": "System",
  "locale.en": "English",
  "locale.zh-hans": "简体中文",
  "locale.zh-hant": "繁体中文",
  "locale.ja": "日语",
  "index": "Index",
  "mine": "Mine",
  "login": {
    "language": "Language",
    "title": "WEGOOD Charger Platform",
    "mailInput": "Please enter your email",
    "pwdInput": "Please enter your password",
    "noAccount": "No account",
    "resiger":"Register",
    "tologin": "Login",
    "buletooth":"Bluetooth",
    "logintip": "Please enter your email",
    "pwdtip": "Please enter your password",
    "logining": "Logining，please waitting"
  },
  "register": {
    "logintip": "Please enter your email",
    "pwdtip": "Please enter your password",
    "logining": "Registering，please waitting",
    "hasAccount": "Have an account？",
    "backLogin": "To Login",
    "register": "Register"
  },
  "buletooth": {
    "nodevice": "No device found. Please confirm that Bluetooth is turned on.",
    "init": "Bluetooth initializing.",
    "nopwd": "Password cannot be empty.",
    "pwdtip": "6-digit numeric password.",
    "pwdinput": "Please enter the operation password.",
    "errpwd": "Password cannot be empty.",
    "connecting": "Device connecting.",
    "tip": "Prompt"
  },
  "charge": {
    "break": "Disconnect",
    "modifypwd": "Change password",
    "charging": "Charging",
    "planed": " Reserved",
    "connected": "Connected",
    "nocharge": "Idle",
    "devtemper": "Temperature",
    "voltage": "Voltage",
    "current": "Current",
    "chargetime": "Charging time",
    "lefttime": "Left Time",
    "power": "Power",


    "startcharge": "Start",
    "getinfo": "Get status",
    "oldpwd": "Original password",
    "newpwd": "6-digit new password",
    "elec": "Capacity"
  },
  "page": {
    "login": "Login",
    "bluetooth": "Bluetooth control",
    "charepage": "Charging page",
    "blueconnect": "Bluetooth connection",
    "setting": "Setting",
    "control": "Send command",
    "plan": "Reservation",
    "detail": "Device details",
    "controltai": "Console",
    "worktai": "Workbench",
    "mine": "mine",
    "chargerecord": "Charging record",
    "planrecord": "Reservation record",
    "scan": "Scan",
    "deviceList": "My Device",
    "modifypwd":"Change Password"
  }
}
